Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716TNA

NETGEAR GS716TNA Switch
SKU: GS716TNA

NETGEAR GS716TNA, Tam iki taraflı baskı

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
32 Gbit/s
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Технологія мідного кабелю Ethernet
Порт вводу/виводу
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Порт підключення G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Протоколи керування
SNMP v1, STP, DHCP
GTIN EAN UPC
0606449039177,
Категорія
Ağ Anahtarları
Безпека
CE mark, cUL 60950/EN60950
Бренд
NETGEAR
Вага
Дата виробництва
Дата додавання до системи
2007-08-09
Діапазон MTBF
65789 Saat
Електромагнітні випромінювання
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Кеш пакунку
Максимальна швидкість передачі даних
Назва продукту
GS716TNA
Повний двозторний друк
Продані ринки
IT
Пропускна здатність транзитного маршрутизації
Протокол з'єднання даних
Ethernet, Fast Ethernet, Gigabit Ethernet
Розмір таблиці адрес
Розміри Gxdxy
Світлодіодні індикатори зв'язку
Серія продукту
Функції 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Функції керування
Web-based
Фізична безпека
Password Access Control
Швидкість передачі (Мбіт/с)
1000 Mbit/s
Швидкість передачі Мбіт/с
1000 Mbit/s
NETGEAR GS716TNA Switch